Bug 173317 - Remove exlicit 'Requires: cyrus-sasl"
Summary: Remove exlicit 'Requires: cyrus-sasl"
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-16 09:28 UTC by Enrico Scholz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 12:41:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2005-11-16 09:28:53 UTC
Description of problem:

Packaging of cyrus-sasl has been changed; now, the 'cyrus-sasl' package contains
only tools introducing huge dependencies (mysql, postgresql). These tools are
not required for exim to work.

Therefore, the explicit 'Requires: cyrus-sasl' should be removed. 



Version-Release number of selected component (if applicable):

exim-4.54-1

Comment 1 Thomas Woerner 2005-11-18 12:41:13 UTC
There is no exim in Fedora Core Development. Closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.